.bag-modal, .label-modal, .sellingCheckList-modal, .claim-my-bag-modal {
    max-width: 600px;
    width: 100%;
    height: 600px;
    border-radius: 100%;
    background: #18dda0;
    display: none;
    position: absolute;
    top: -100%;
    text-align: center;
    z-index: 9999;
    
}
@media screen and (max-width: 767px) {
    .bag-modal .label-modal, .sellingCheckList-modal, .claim-my-bag-modal {
        left: 0;
    }
}
.bag-overlayer, .label-overlayer, .sellingCheckList-overlayer, .claim-my-bag-overlayer {                      
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 500;
    top:0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
}
#bag-close-btn, #label-close-btn, #sellingCheckList-close-btn, #claim-my-bag-close-btn {
    position: relative;
    top: 25px;
    cursor: pointer;
}
#bag-close-btn img, #label-close-btn, #sellingCheckList-close-btn img, #claim-my-bag-close-btn img {
    cursor: pointer;
}
.popup-title {
    margin-bottom: 25px;
    position: relative;
    text-transform: uppercase;
    font-size: 20px;
    top: auto;
}
#sellingCheckList-popup-title {
    top: 75px;
}
.span-white {
    color: white;
}
.span-black {
    color: black;
 }
.span-white-small {
    color: #FFFFFF;
    font-size: 12px;
    text-transform: none;
}
.popup-form {
    position: relative;
    top: 90px;
}
.popup-input {
    width: 380px !important;
    height: 35px;
    margin-bottom: 10px;
    padding: 0 10px !important;
}
.popup-input-small {
    width: 111px !important;
    height: 35px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 0 10px !important;
}
.popup-select-small {
    width: 120px !important;
    height: 35px;
    margin-bottom: 10px;
}
.popup-submit {
    position: relative;
    top: 20px;
}
.next-btn {
    cursor: pointer;
    width: 125px;
    height: 35px;
    background-color: #000;
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
}
.submit-btn:hover {
    color: #18dda0 !important;
}
.popup-sell-label-info {
    color: #fff;
    position: relative;
    top: 115px;
    width: 400px;
    margin: 0 auto;
}
.popup-sell-label-info-text {
    font-size: 11px;
    width: 200px;
    float: left;
}
.popup-sell-label-info-text img {
   margin-top: 2px;
   cursor: pointer;
}
.step-wrapper {
    position: relative;
    /*top: 95px;*/
    left: 70px;
}
.step-block {
    float: left;
    margin-bottom: 10px;
}
.step-block-number {
    font-size: 40px;
    color: white;
    float: left;
    margin-right: 10px;
    width: 23px;
}
.step-block-content {
    background-color: white;
    color: gray;
    width: 360px;
    position: relative;
    float: left;
    padding: 10px 20px;
}
.step-block-content:after {
    display: block;
    content: '';
    position:absolute;
}
#step-block-content-form:after {
    background: url('../images/form.png');
    height: 80px;
    width: 85px;
    right: 15px;
    top: -20px;
}
#step-block-content-bag-box:after {
    background: url('../images/bag-box.png');
    height: 80px;
    width: 86px;
    right: -25px;
    top: 25px;
}
#step-block-content-post-box:after {
    background: url('../images/post-box.png');
    height: 80px;
    width: 60px;
    right: 75px;
    top: 10px;
}

.step-block-content p {
    text-align: left;
    margin: 0;
}
#step-block-content-form p {
    width: 225px;
}
#step-block-content-bag-box p {
    width: 310px;
}
#step-block-content-bag-box ul {
    text-align: left;
    margin: 0;
}
#step-block-content-post-box p {
    width: 230px;
}
.claim-my-bag-link a {
    color: red;
    cursor: pointer;
}
.popup-claim-my-bag-info {
    color: white;
    font-size: 16px;
    left: 70px;
    margin: 35px 0;
    position: relative;
    text-align: left;
    /*top: 140px;*/
    width: 400px;
}
.bag-modal .popup-form .webforms-request_bag .fieldset .form-list li,
.label-modal .popup-form .webforms-request_label .fieldset .form-list li,
.claim-my-bag-modal .popup-form .webforms-claim_my_bag .fieldset .form-list li {
    list-style: none;
    margin-bottom: 5px;
}
.bag-modal .popup-form .webforms-request_bag .fieldset .form-list,
.label-modal .popup-form .webforms-request_label .fieldset .form-list,
.claim-my-bag-modal .popup-form .webforms-claim_my_bag .fieldset .form-list {
    padding: 0;
}
#field_15, #field_15 .input-box, #field_16, #field_16 .input-box, #field_17, #field_17 .input-box,
#field_23, #field_23 .input-box, #field_24, #field_24 .input-box, #field_25, #field_25 .input-box {
    width: 133px;
}
#webform_2 .form-list > li:nth-child(6),
#webform_3 .form-list > li:nth-child(7) {
    float: left;
    margin-left: 67px;
    width: 276px;
}
#webform_2 .form-list > li:last-child,
#webform_3 .form-list > li:last-child {
    width: 123px; 
    float: left;
}
#webform_2 #field_15,
#webform_3 #field_23 {
    margin-right: 9px;
}
#webform_2 .buttons-set,
#webform_3 .buttons-set,
#webform_4 .buttons-set {
    text-align: center;
}
#webform_4 .buttons-set button {
    display: none;
}

#webform_2 .buttons-set p,
#webform_3 .buttons-set p,
#webform_4 .buttons-set p {
    display: none;
}
#webform_2 .buttons-set button.button,
#webform_3 .buttons-set button.button,
#webform_4 .buttons-set button.button {
    float: none;
    background-color: #000000;
    border: 1px solid #FFFFFF;
    border-radius: 2px;
    color: #FFFFFF;
    cursor: pointer;
    height: 35px;
    text-transform: uppercase;
    width: 125px;
}
#webform_2 .please-wait,
#webform_3 .please-wait,
#webform_4 .please-wait {
    float: none;
}
#webform_3 #field_27 .input-box .list-select {
    padding: 0;
}
#webform_3 #field_27 .input-box .list-select .control {
    float: left;
}
#webform_3 #field_27 .input-box .list-select .control .radio {
    margin-top: 1px;
}
#webform_3 #field_27 .input-box .list-select li label {
    float: left;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
}
#webform_3 #field_27 .input-box .list-select li:first-child {
    margin-left: 66px;
    margin-right: 65px;
}
#webform_3 .popup-title {
    margin-bottom: 10px;
}
#webform_3 #field_35, #webform_3 #field_35 {
    display: none;
}
.claim-my-bag {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.claim-my-bag  td{
    padding:30px
}
.claim-my-bag-header {
    color: black;
}
.claim-my-bag-title {
    font-size: 40px;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.claim-my-bag-title-info {
    font-size: 20px;
    margin: 0 0 50px;
}
.claim-my-bag-form {
    font-size: 20px;
}
.claim-my-bag-caption {
    text-align: left;
    padding: 0 10px;
}

.claim-my-bag-input input {
    background-color: #F0F0F0;
    border: 0 none;
    font-family: TransatTextStandard;
    font-size: 20px;
    height: 50px;
    margin-bottom: 20px;
    padding: 0 10px;
    width: 100%;
    box-sizing: border-box;
}
.claim-my-bag-print span {
    cursor: pointer;
    font-size: 16px;
}
.claim-my-bag-print span:hover {
    color: red;
}
.popup-form {
    position: relative;
    top: 70px;
}
@media only screen and (max-width: 767px) {
	.form-list .input-box, .form-list li.wide .input-box, .form-list li.wide select, .form-list input.input-text {
		width: 90% !important;
	}
	#webform_2 .form-list > li:nth-child(6), #webform_3 .form-list > li:nth-child(7){
		margin-left: 0;
	}
}
@media only screen and (max-width: 480px) {
	#webform_2 .form-list > li:nth-child(6), #webform_3 .form-list > li:nth-child(7){
		width: 100%;
	}
    #sellCont > .overviewCont > .shippingMethodsCont > .buttonsCont > button, #sellCont > .howToCont > .shippingMethodsCont > .buttonsCont > button{
        width: 100%;
        font-size: 18px;
    }
	.popup-form {
		position: relative;
		top: 50px;
	}
	#field_15, #field_15 .input-box, #field_16, #field_16 .input-box, #field_17, #field_17 .input-box, #field_23, #field_23 .input-box, #field_24, #field_24 .input-box, #field_25, #field_25 .input-box {
		margin: 0;
		width: 100%;
	}
	#webform_2 .buttons-set button.button, #webform_3 .buttons-set button.button, #webform_4 .buttons-set button.button {
		position: relative;
		top: -16px;
		width: 75px;
	}
	#webform_3 #field_27 .input-box .list-select li:first-child {
		margin-left: 0;
		margin-right: 0;
	}
	.popup-title {
		font-size: 14px;
	}
	#content .npcontnt_select {
		width: 92%;
	}
}